Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 15:55:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi!
I am writing to complain about my order # 9631476907 i collected from your store today. I ordered a set of trouser and shirt but the shirt was missing in my package. A few days ago I had to return my order # 9627347430 because I received damaged product.
It is very disappointing that there is no check and balance for click and collect orders. If you don't want the customers to use click and collect option than just remove it but don't give damaged or half products it's irritating. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2036775